--- |
<h3>Pages</h3>
<ul>
<% site.pages.each do |page| %>
  <li><%= link_to page.title, :page=>page %></li>
<% end %>
</ul>

<h3>Links</h3>
<ul>
  <li><a href="http://www.mattmccray.com">MattMcCray.com</a></li>
</ul>
